Bug 698828 - [abrt] telepathy-mission-control-5.7.9-1.fc15: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-mission-control-5.7.9-1.fc15: Process /usr/libexec/mission-c...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cdb39e5c6f3a4af522d8023ff38...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-21 21:36 UTC by Robert Swain
Modified: 2011-09-02 05:28 UTC (History)
2 users (show)

Fixed In Version: telepathy-mission-control-5.8.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-02 05:28:03 UTC
Type: ---


Attachments (Terms of Use)
File: event_log (2.91 KB, text/plain)
2011-04-21 21:36 UTC, Robert Swain
no flags Details
File: maps (9.29 KB, text/plain)
2011-04-21 21:36 UTC, Robert Swain
no flags Details
File: dsos (6.67 KB, text/plain)
2011-04-21 21:36 UTC, Robert Swain
no flags Details
File: backtrace (9.01 KB, text/plain)
2011-04-21 21:36 UTC, Robert Swain
no flags Details

Description Robert Swain 2011-04-21 21:36:01 UTC
abrt version: 2.0.1
executable: /usr/libexec/mission-control-5
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
package: telepathy-mission-control-5.7.9-1.fc15
architecture: x86_64
crash_function: dbus_g_proxy_manager_unregister
kernel: 2.6.38.2-9.fc15.x86_64
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
uid: 500
username: rob
os_release: Fedora release 15 (Lovelock)
time: 1303416534
rating: 4

Text file: event_log, 2979 bytes
Binary file: coredump, 2207744 bytes
Text file: maps, 9512 bytes
Text file: dsos, 6831 bytes
Text file: backtrace, 9231 bytes

environ
-----
SHELL=/bin/bash
DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-nnqr9NhfAr,guid=9b23715247bff54ce48685900000002f
XDG_SESSION_COOKIE=2ae12b93da1d449039abf9f800000015-1303367303.576901-982644108
XDG_RUNTIME_DIR=/run/user/rob
DISPLAY=:0
DESKTOP_SESSION=gnome
SSH_AUTH_SOCK=/tmp/keyring-Gze8lC/ssh
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1811,unix/unix:/tmp/.ICE-unix/1811
WINDOWPATH=1
PATH=/usr/local/bin:/usr/bin:/bin
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
GDMSESSION=gnome
USERNAME=rob
XDG_SESSION_ID=1
GPG_AGENT_INFO=/tmp/keyring-Gze8lC/gpg:0:1
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nnqr9NhfAr,guid=9b23715247bff54ce48685900000002f
XAUTHORITY=/var/run/gdm/auth-for-rob-ETfk5e/database
USER=rob
DBUS_STARTER_BUS_TYPE=session
GNOME_KEYRING_PID=1803
SHLVL=1
PWD=/home/rob
GDM_LANG=en_GB.utf8
GNOME_KEYRING_CONTROL=/tmp/keyring-Gze8lC
LANG=en_GB.utf8
_=/usr/bin/dbus-launch
LOGNAME=rob
HOME=/home/rob

build_ids
-----
e5f626726497a81807681ed0088dbce6d6a1f17b
f65baade131f67f424c4167cb2f046cb63a96c01
6dec4e7bc1fd8988fadf0ec725da4d8b774df3a6
21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
2e2c6e6923315757b29bfe4e33012a16c21fcaa7
bf615965946dc1e09f318094c71f8652d385b7b4
4953d1f613914126bccceb3cb96386647ffba9df
9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
2c35820baaea8571d8a8dc977f23cc7f629ddcb4
0821ce916f4a19e578a6da3b4e59ff482896738c
8f67031b50aa96f0a6ae7c89efed129297831c5d
9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
1055ac8cb851ad0f25c1533682ed949a1d85c826
a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
ac2d0df6d582cf6c9800b0bfe5a1ef4276a97a82
d54647ce3fe0f70c8d886886d69b0fb5038371fa
2f709c0d80b7741b678d35892b3ffacecc03d50c
15e31091755a8e7a6ece970b556da47f930e0485
5cc111ce758441128d08b5bc105a37addbc28a93
415dd94df0672c555dd4b2a4ef9dbf530694c82c
c08ee75747f49663df26be3e321cb24fbf70a426
5d363f921f4545ef2e76fa9405d096745d4177fd
8b86e05e174366cfcab602f40f851b804e605b1c
b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
13b548b1b2fe399624a3bab14784e59a06932b8f

Comment 1 Robert Swain 2011-04-21 21:36:04 UTC
Created attachment 494009 [details]
File: event_log

Comment 2 Robert Swain 2011-04-21 21:36:06 UTC
Created attachment 494010 [details]
File: maps

Comment 3 Robert Swain 2011-04-21 21:36:09 UTC
Created attachment 494011 [details]
File: dsos

Comment 4 Robert Swain 2011-04-21 21:36:11 UTC
Created attachment 494012 [details]
File: backtrace

Comment 5 Fedora Update System 2011-08-16 22:22:45 UTC
telepathy-mission-control-5.8.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15

Comment 6 Fedora Update System 2011-08-18 02:28:00 UTC
Package telepathy-mission-control-5.8.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-mission-control-5.8.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-09-02 05:27:10 UTC
telepathy-mission-control-5.8.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.